RSM - Support #148

[ RSM] - All Report HR
01/20/2021 04:50 PM - Anonymous

Status: Closed Start date: 01/20/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

Mohon bantuannya untuk menampilkan Logo Header Report,

Untuk sekarang Logo Report tampil, hanya jika kalau memfilter by CompanylD(data tidak tertarik semua),

in case butuh (logo terlampir ya)

History

#1 - 01/21/2021 04:06 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 01/21/2021 04:47 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 01/22/2021 01:33 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#4 - 04/13/2021 08:59 AM - Anonymous
- Status changed from QA Test to Closed
